1 Reply Latest reply on Jun 14, 2003 9:22 AM by prabhakar chaganti

    Can't compile!

    ctellez_69 Newbie

      Hi!
      I installed jboss on my system with J2SDK1.4.1_02, but when I tried to "ant" the system, I get the message that the compiler can't import "javax.servlet.*" which I need.
      Any idea how to set my classpath variable?
      Thanx in advance!